RubyGems Navigation menu

newrelic-amazon-ec2 0.6.2

A Ruby library for accessing the Amazon Web Services Elastic Compute Cloud (EC2), Elastic Load Balancer (ELB), Cloudwatch, and Autoscaling API's.

Versions:

  1. 0.6.2 - March 23, 2010 (87 KB)

Runtime Dependencies (1):

  • xml-simple >= 1.0.12
  • Development Dependencies (4):

  • mocha >= 0.9.7
  • perftools.rb = 0.1.6
  • relevance-rcov >= 0.8.5.1
  • test-spec >= 0.10.0
  • Owners:

    Authors:

    • Glenn Rempe

    SHA 256 checksum:

    d650fba93a3338406705a5bd9194eea94d60f092515ff83f822606879e4b9ce2

    Total downloads 3,510

    For this version 3,510

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    Licenses:

    N/A

    Required Ruby Version: None

    Links: